Bug 1738605 - Upgrade LaTeXML to 0.8.4
Summary: Upgrade LaTeXML to 0.8.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: LaTeXML
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: W. Michael Petullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-07 14:41 UTC by Jitka Plesnikova
Modified: 2019-10-26 17:25 UTC (History)
2 users (show)

Fixed In Version: LaTeXML-0.8.4-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-13 15:20:21 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-08-07 14:41:27 UTC
Latest Fedora delivers 0.8.3 version. Upstream released 0.8.4. When you have free time, please upgrade it.

Comment 1 Ben Cotton 2019-08-13 17:06:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 17:34:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Fedora Update System 2019-10-13 15:19:46 UTC
FEDORA-2019-f756b04147 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f756b04147

Comment 4 Fedora Update System 2019-10-13 18:35:45 UTC
LaTeXML-0.8.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f756b04147

Comment 5 Fedora Update System 2019-10-26 17:25:37 UTC
LaTeXML-0.8.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.